<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
    Header("Location: index.php");
}

    incoh();
    GraphicAdmin();
    Max_OpenTable();
    echo "<center><font class='title'><b>"._CATEGORIESADMIN."</b></font></center>";
    Max_CloseTable();
    br('1');
    Max_OpenTable();
    echo "<center><font class=\"option\"><b>"._CATEGORYADD."</b></font><br /><br /><br />"
        ."<form action=\"".$admin_file.".php\" method=\"post\">"
        ."<b>"._CATNAME.":</b> "
        ."<input type=\"text\" name=\"title\" size=\"22\" maxlength=\"20\"> "
        ."<input type=\"hidden\" name=\"op\" value=\"SaveCategory\">"
        ."<input type=\"submit\" value=\""._SAVE."\">"
        ."</form></center>";
    Max_CloseTable();
    incof();